<?php
//Conexion a Base de Datos
include('cn/conexion.php');
$consulta="select idasistencia,dni,apellidos,nombres,celular,correo,facultad,programa,condicion,egreso,ciclo from inscripcion2023";
$resultados=mysqli_query($conexion,$consulta);
$num_registros=mysqli_num_rows($resultados);
if ($num_registros==0)
{
	echo "No se han encontrado registros para mostrar";
	mysqli_free_result($resultado);
	mysql_close($conexion);
	exit();

}
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<link rel="shortcut icon" href="images/favicon.ico">
<title>Sistema Control de Asistencia</title>
<meta name="viewport" content="width=device-width, user-escalable=no, initial-scale=1.0, maximun-scale=1.0, minimum-scale=1.0">
<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/bootstrap-theme.css" rel="stylesheet">
		<link href="css/estilos.css" rel="stylesheet">
		<link href="css/jquery.dataTables.min.css" rel="stylesheet">
		<script src="js/jquery-3.1.1.min.js"></script>
		<script src="js/bootstrap.min.js"></script>	
		<script src="js/jquery.dataTables.min.js"></script>
<script>
$(document).ready(function(){
				$('#mitabla').DataTable({
					"order": [[0, "asc"]],
					"language":{
					"lengthMenu": "Mostrar _MENU_ registros por pagina",
					"info": "Mostrando pagina _PAGE_ de _PAGES_",
						"infoEmpty": "No hay registros disponibles",
						"infoFiltered": "(filtrada de _MAX_ registros)",
						"loadingRecords": "Cargando...",
						"processing":     "Procesando...",
						"search": "Buscar:",
						"zeroRecords":    "No se encontraron registros coincidentes",
						"paginate": {
							"next":       "Siguiente",
							"previous":   "Anterior"
						},					
					},
					
				});	
			});
</script>	
</head>

<body>
	
		<div class="container">
			<div class="row">
				<h1 style="text-align:center">Dirección de Servicios Académicos - UNICA</h1>
				<h2 style="text-align:center">Registro de Participantes - Feria Laboral UNICA 2023</h2>
			</div>

			<div class="row table-responsive">
			<h4><?php echo "Total de Asistentes:".$num_registros; ?></h4>
		<table id="mitabla" class="display">
<thead>
<tr>
<th>DNI</th>
<th>APELLIDOS</th>
<th>NOMBRES</th>
<th>CELULAR</th>
<th>CORREO</th>
<th>FACULTAD</th>
<th>PROGRAMA</th>
<th>CONDICION</th>
<th>AÑO EGRESO</th>
<th>CICLO</th>
</tr>
</thead>
<tbody>
		
		<?php
		
		
		while ($inventario=mysqli_fetch_array($resultados,MYSQLI_BOTH))
		{
?>
			
			<tr>
<td><?php echo $inventario["dni"];?></td>
<td><?php echo $inventario["apellidos"];?></td>
<td><?php echo $inventario["nombres"];?></td>
<td><?php echo $inventario["celular"];?></td>
<td><?php echo $inventario["correo"];?></td>
<td><?php echo $inventario["facultad"];?></td>
<td><?php echo $inventario["programa"];?></td>
<td><?php echo $inventario["condicion"];?></td>
<td><?php echo $inventario["egreso"];?></td>
<td><?php echo $inventario["ciclo"];?></td>
</tr>
<?php
	}
	
		
		?>
</tbody>

		
		
		</table>
	
</div>
		
		
	
</body>
</html>